High Severity

IBM Security Bulletin: Vyatta 5600 vRouter Software Patches – Release 1801-za

Share this post:

AT&T has released versions 1801-za for the Vyatta 5600. Details of these releases can be found at https://cloud.ibm.com/docs/infrastructure/virtual-router-appliance?topic=virtual-router-appliance-at-t-vyatta-5600-vrouter-software-patches#at-t-vyatta-5600-vrouter-software-patches

CVE(s): CVE-2019-12749, CVE-2016-10228, CVE-2016-6323, CVE-2015-5180, CVE-2017-1000366, CVE-2017-16887, CVE-2017-12133, CVE-2017-15804, CVE-2017-15671, CVE-2017-15670, CVE-2018-6485, CVE-2018-1000001, CVE-2017-12132, CVE-2019-12735, CVE-2019-10161, CVE-2018-20843, CVE-2019-11884, CVE-2019-11833, CVE-2019-11815, CVE-2019-11599, CVE-2019-11486, CVE-2019-11479, CVE-2019-11478, CVE-2019-11477, CVE-2019-10126, CVE-2019-9503, CVE-2019-9500, CVE-2019-5489, CVE-2019-3846, CVE-2019-1543, CVE-2019-13132

Affected product(s) and affected version(s):
VRA – Vyatta 5600

Refer to the following reference URLs for remediation and additional vulnerability details:
Source Bulletin: https://www-01.ibm.com/support/docview.wss?uid=ibm10960426
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/162386
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/124078
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/118247
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/130620
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/127452
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/137394
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/131622
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/133996
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/133909
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/133915
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/138627
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/137516
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/129949
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/162255
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/162805
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/163073
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/161261
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/161235
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/160729
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/160262
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/160016
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/162665
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/162664
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/162662
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/162145
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/159643
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/159642
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/155197
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/161814
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/157841
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/163459

More stories

IBM Security Bulletin: Node.js vulnerabilities affect IBM Spectrum Control (formerly Tivoli Storage Productivity Center) (CVE-2019-9511, CVE-2019-9512, CVE-2019-9513, CVE-2019-9514, CVE-2019-9515, CVE-2019-9516, CVE-2019-9517, CVE-2019-9518)

Sep 21, 2019 9:02 am EDT | High Severity

Node.js denial of service vulnerabilities affect IBM Spectrum Control (formerly Tivoli Storage Productivity Center). CVE(s): CVE-2019-9511, CVE-2019-9512, CVE-2019-9513, CVE-2019-9514, CVE-2019-9515, CVE-2019-9516, CVE-2019-9517, CVE-2019-9518 Affected product(s) and affected version(s): Affected Product Affected Versions IBM Spectrum Control 5.3.0 – 5.3.3 Note that the 5.2 release is not affected. Refer to the following reference URLs for remediation and ...read more


IBM Security Bulletin: Multiple vulnerabilities in IBM Java SDK affect IBM Spectrum Control (formerly Tivoli Storage Productivity Center) (CVE-2019-2684, CVE-2019-4473, CVE-2019-11771)

Sep 21, 2019 9:01 am EDT | High Severity

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition that is shipped and used by IBM Spectrum Control (formerly Tivoli Storage Productivity Center). These issues were disclosed as part of the IBM Java SDK updates for April 2019 and July 2019. CVE(s): CVE-2019-2684, CVE-2019-4473, CVE-2019-11771 Affected product(s) and affected version(s): Affected Product Affected Versions ...read more


IBM Security Bulletin: Multiple vulnerabilities in Oracle Outside In Technology affect IBM Rational DOORS Next Generation

Sep 20, 2019 9:02 am EDT | High Severity

IBM Rational DOORS Next Generation® is affected by multiple vulnerabilities in the Oracle Outside In Technology® that is used as a component. CVE(s): CVE-2019-2756, CVE-2019-2855, CVE-2019-2852, CVE-2019-2764, CVE-2019-2792, CVE-2019-2759, CVE-2019-2835, CVE-2019-2854, CVE-2019-2853 Affected product(s) and affected version(s): Rational DOORS Next Generation 6.0.6.1 Previous versions are not affected. Refer to the following reference URLs for remediation ...read more